@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
    APA00
---------------------------------------------------------------------------- */
#APA00 {
  /*  #APA00001 			-------------------------------------------------*/
  /*  ログイン前TOP 	-------------------------------------------------*/
}
#APA00 #APA00001 {
  padding-top: 0;
}
#APA00 #APA00001 #main_visual {
  background: #e5e5e5;
  padding-bottom: 15px;
  position: relative;
  margin-bottom: 30px;
}
#APA00 #APA00001 #main_visual .inner {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  width: 100%;
}
#APA00 #APA00001 #main_visual .carousel {
  padding: 0;
  width: 962px;
  margin: 0;
  position: relative;
  overflow: hidden;
  height: 341px;
}
#APA00 #APA00001 #main_visual .carousel .list {
  position: relative;
  text-align: center;
  font-size: 0;
}
#APA00 #APA00001 #main_visual .carousel .list.slick-slider {
  padding-top: 40px;
}
#APA00 #APA00001 #main_visual .carousel .list .item {
  display: inline-block;
  padding: 0 12px 12px 0;
}
#APA00 #APA00001 #main_visual .carousel .list .item a {
  display: block;
  border: 1px solid #e1e1e1;
  font-size: 13px;
}
#APA00 #APA00001 #main_visual .carousel a.navigation {
  display: none;
  position: absolute;
  width: 30px;
  padding: 7px 0;
  font-size: 36px;
  line-height: 1;
  color: #fff;
  top: 50%;
  margin-top: 0;
  text-align: center;
  text-indent: -3px;
  text-decoration: none;
  background: #d2d2d2;
  opacity: 1;
  z-index: 1;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
#APA00 #APA00001 #main_visual .carousel a.navigation:hover {
  opacity: 0.8;
}
#APA00 #APA00001 #main_visual .carousel a.navigation.prev {
  left: 0px;
}
#APA00 #APA00001 #main_visual .carousel a.navigation.next {
  right: 12px;
}
#APA00 #APA00001 #main_visual .carouselPCtop {
  padding: 0;
  width: 100%;
  margin: 0;
  position: relative;
  overflow: hidden;
  height: 328px;
}
#APA00 #APA00001 #main_visual .carouselPCtop .list {
  position: relative;
  text-align: center;
  font-size: 0;
  visibility: hidden;
}
#APA00 #APA00001 #main_visual .carouselPCtop .slick-initialized {
  visibility: visible;
}
#APA00 #APA00001 #main_visual .carouselPCtop .list.slick-slider {
  padding-top: 0px;
}
#APA00 #APA00001 #main_visual .carouselPCtop .list .item {
  display: inline-block;
  padding: 6px 0px 3px 0px;
}
#APA00 #APA00001 #main_visual .carouselPCtop .list .item a {
  display: block;
  font-size: 13px;
}
#APA00 #APA00001 #main_visual .carouselPCtop .slick-dots {
  visibility: hidden;
}
#APA00 #APA00001 #main_visual .carouselPCtop a.navigation {
  position: absolute;
  font-size: 36px;
  line-height: 1;
  color: #fff;
  top: 6px;
  margin-top: 0;
  text-indent: -3px;
  text-decoration: none;
  background: #ffffff;
  z-index: 1;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
  opacity: 0.8;
}
#APA00 #APA00001 #main_visual .carouselPCtop a.navigation:hover{
  opacity: 0.7;
}
#APA00 #APA00001 #main_visual .carouselPCtop a.navigation.prev.area {
  width: 950px;
  height: 320px;
  margin-left: -950px;
  text-align: right;
  vertical-align: middle;
}
#APA00 #APA00001 #main_visual .carouselPCtop a.navigation.prev img {
  margin-top:131px;
  float: right;
}
#APA00 #APA00001 #main_visual .carouselPCtop a.navigation.prev img:hover {
  opacity: 1;
}
#APA00 #APA00001 #main_visual .carouselPCtop a.navigation.next.area {
  width: 950px;
  height: 320px;
  margin-right: -950px;
  text-align: left;
  vertical-align: middle;
}
#APA00 #APA00001 #main_visual .carouselPCtop a.navigation.next img {
  margin-top:131px;
  float: left;
}
#APA00 #APA00001 #main_visual .carouselPCtop a.navigation.next img:hover {
  opacity: 1;
}
#APA00 #APA00001 #main_visual .carousel .slick-dots {
  text-align: center;
  font-size: 0;
  line-height: 8px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding: 16px 0;
}
#APA00 #APA00001 #main_visual .carousel .slick-dots li {
  margin: 0 8px;
  display: inline-block;
  opacity: 1;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
#APA00 #APA00001 #main_visual .carousel .slick-dots li input[type="button"], #APA00 #APA00001 #main_visual .carousel .slick-dots li button {
  display: block;
  width: 8px;
  height: 8px;
  padding: 0;
  font-size: 0;
  background: #d2d2d2;
  border: none;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
}
#APA00 #APA00001 #main_visual .carousel .slick-dots li.slick-active input[type="button"], #APA00 #APA00001 #main_visual .carousel .slick-dots li.slick-active button {
  background: #ea5106;
}
#APA00 #APA00001 #main_visual .carousel .slick-dots li:hover {
  opacity: 0.8;
}
#APA00 #APA00001 #main_visual .carousel.active .wrap {
  overflow: hidden;
}
#APA00 #APA00001 #main_visual .carousel.active .list {
  position: absolute;
  left: 0;
  text-align: left;
}
#APA00 #APA00001 #main_visual .carousel.active .item {
  position: absolute;
  top: 0;
  left: -9999px;
}
#APA00 #APA00001 #main_visual .carousel.active .item.cr {
  left: 0;
}
#APA00 #APA00001 #main_visual .carousel.active a.navigation {
  display: inline-block;
}
#APA00 #APA00001 #main_visual .carousel.active .control {
  display: block;
}
#APA00 #APA00001 #main_visual .thumbnailPCtop{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
#APA00 #APA00001 #main_visual .thumbnailPCtop .list {
  visibility: hidden;
}
#APA00 #APA00001 #main_visual .thumbnailPCtop .slick-initialized {
  visibility: visible;
}
#APA00 #APA00001 #main_visual .thumbnailPCtop .selected-box{
  width: 230px;
  height: 60px;
  position:absolute;
  border: 3px #ea5504 solid;
  transition-duration:0.5s;
  z-index: 1; 
  top: 2px;
}
#APA00 #APA00001 #main_visual .thumbnailPCtop .slick-list {
  margin-bottom: 7px;
  margin-left: auto;
  margin-right: auto;
  width: 950px;
  height: 70px
}
#APA00 #APA00001 #main_visual .thumbnailPCtop .slick-track{
  margin-left: 5px;
}
#APA00 #APA00001 #main_visual .thumbnailPCtop .slick-slide {
  display: inline-block;
  width: 226px;
  height: 56px;
  margin: 7px 4px 4px 8px;
  opacity: 0.3;
}
#APA00 #APA00001 #main_visual .thumbnailPCtop .slick-slide:hover {
  opacity: 1;
}
#APA00 #APA00001 #main_visual .thumbnailPCtop .slick-current{
  opacity: 1;
}
#APA00 #APA00001 #main_tab {
  width: 950px;
  margin: 0 auto;
  background: #fff;
  box-shadow: 2px 3px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 3px 5px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 2px 3px 5px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 2px 3px 5px 0px rgba(0, 0, 0, 0.1);
}
#APA00 #APA00001 #main_tab .tab_menu {
  font-size: 0;
  margin-bottom: 18px;
}
#APA00 #APA00001 #main_tab .tab_menu li {
  width: 316px;
  float: left;
}

#APA00 #APA00001 #main_tab .tab_menu li:first-child {
  border-right: 1px solid #c0c0c0;
}
#APA00 #APA00001 #main_tab .tab_menu li:last-child {
  border-left: 1px solid #c0c0c0;
}

#APA00 #APA00001 #main_tab .tab_menu li a {
  display: block;
  font-size: 18px;
  line-height: 32px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  text-decoration: none;
  background: #e4e4e4;
  padding: 14px 6px;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
  opacity: 1;
  border-top: 1px solid #c0c0c0;
}
#APA00 #APA00001 #main_tab .tab_menu li a.cr {
  background: #ffffff;
  color: #333;
  border: none;
}
#APA00 #APA00001 #main_tab .tab_menu li a:hover {
  color: #8b8b8b;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content {
  display: none;
  padding: 20px 18px 15px 18px;
  min-height: 135px;
  box-sizing: border-box;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content.cr {
  display: block;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li {
  float: left;
  width: 150px;
  margin-right: 10px;
  margin-bottom: 4px;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li:last-child {
  width: 270px;
  margin-right: 0;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li.bd_left {
  width: 210px;
  padding-left: 30px;
  margin-left: 20px;
  border-left: 1px solid #e1e1e1;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li.middle {
  width: 195px !important;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li.middle.bd_left {
  padding-left: 20px;
  margin-left: 10px;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .btn a {
  font-size: 14px;
  line-height: 18px;
  padding-left: 4px;
  padding-right: 4px;
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  -ms-border-radius: 30px;
  color: #333333;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .single.btn a {
  line-height: 36px;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .btn a.active {
  background: #003d7b;
  color: #fff;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .large a {
  font-size: 18px;
  line-height: 24px;
  padding-left: 18px;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .large a:before {
  left: 20%;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .large a.ico_lock01 {
  padding-left: 36px;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .large a.ico_lock01:before {
  left: 14%;
  font-size: 30px;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .large a .small {
  display: block;
  font-size: 11px;
  line-height: 12px;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .large.single a {
  line-height: 36px;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .large a.ico_mail01:before {
  left: 10%;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .btm_text {
  text-align: center;
  margin-top: 8px;
  font-size: 12px;
  line-height: 14px;
  color: #535353;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .btm_text a {
  text-decoration: none;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .btm_text a:hover {
  text-decoration: underline;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .btm_text a.orange {
  color: #ea5106;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .btm_text span.arrow {
  padding-left: 10px;
  margin-right: 10px;
  letter-spacing: -1px;
}
#APA00 #APA00001 #main_tab .tab_contents .tab_content li .btm_text span.arrow:before {
  color: #ea5106;
}
#APA00 #APA00001 #notification {
  margin-top: 0;
  margin-bottom: 0;
}
#APA00 #APA00001 #notification .inner {
  /*border: 2px solid $key_color05;
  display: table;*/
}
#APA00 #APA00001 #notification .inner h3, #APA00 #APA00001 #notification .inner p {
  display: table-cell;
  vertical-align: middle;
}
#APA00 #APA00001 #notification .inner h3 {
  padding: 12px 0 12px 36px;
  width: 118px;
  background: #dc0000;
  color: #fff;
}
#APA00 #APA00001 #notification .inner h3:before {
  font-size: 21px;
  left: 10px;
  margin-top: -12px;
}
#APA00 #APA00001 #notification .inner p {
  padding: 5px 0 5px 12px;
}
#APA00 #APA00001 #introduce .bg_box {
  padding: 15px;
  background: #eeeeee;
}
#APA00 #APA00001 #introduce .first_line {
  margin-bottom: 15px;
}
#APA00 #APA00001 #introduce .first_line .item {
  margin-right: 15px;
  width: 452px;
  float: left;
  display: inline-block;
  line-height: 20px;
}
#APA00 #APA00001 #introduce .first_line .item:nth-child(2) {
  margin-right: 0;
}
#APA00 #APA00001 #introduce .first_line .item .btn_inner {
  padding: 25px;
}
#APA00 #APA00001 #introduce .upper {
  display: block;
  height: 125px;
  border-bottom: 1px solid #e5e5e5;
}
#APA00 #APA00001 #introduce .upper .img {
  float: left;
  width: 145px;
  text-align: center;
}
#APA00 #APA00001 #introduce .upper .text {
  margin-left: 145px;
  text-align: left;
}
#APA00 #APA00001 #introduce .upper .text h4 {
  font-size: 18px;
  margin-top: 2px;
  margin-bottom: 10px;
}
#APA00 #APA00001 #introduce .upper .text p {
  font-size: 12px;
  line-height: 20px;
  color: #535353;
  font-weight: normal;
}
#APA00 #APA00001 #introduce .btm {
  padding-top: 16px;
}
#APA00 #APA00001 #introduce .btm h5 {
  font-size: 14px;
  font-weight: normal;
  padding-left: 6px;
  margin-top: 10px;
  float: left;
}
#APA00 #APA00001 #introduce .btm .btn a {
  display: block;
  font-size: 15px;
  line-height: 18px;
  text-align: center;
  padding: 9px 30px;
  background: #003d7b;
  color: #fff;
  border-radius: 18px;
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
  -ms-border-radius: 18px;
}
#APA00 #APA00001 #introduce .btm .btn a span:before {
  font-size: 18px;
  margin-top: -10px;
  left: -6px;
}
#APA00 #APA00001 #introduce .second_line .item {
  float: left;
  margin-right: 15px;
}
#APA00 #APA00001 #introduce .second_line .item:last-child {
  margin-right: 0;
}
#APA00 #APA00001 #introduce .second_line .item .upper {
  border-bottom: none;
  height: auto;
}
#APA00 #APA00001 #introduce .second_line .item .btn_inner {
  padding: 25px 15px 25px 15px;
  width: 264px;
}
#APA00 #APA00001 #introduce .second_line .item .img {
  width: 70px;
}
#APA00 #APA00001 #introduce .second_line .item .text {
  margin-left: 80px;
}
#APA00 #APA00001 #reason .bg_area {
  background: #cce0f6;
  padding-top: 15px;
}
#APA00 #APA00001 #reason .item {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
  width: 302px;
}
#APA00 #APA00001 #reason .item:nth-child(3n) {
  margin-right: 0;
}
#APA00 #APA00001 #reason .item a {
  height: 70px;
  line-height: 70px;
  border: none;
}
#APA00 #APA00001 .left_col {
  float: left;
  width: 665px;
}
#APA00 #APA00001 .right_col {
  float: right;
  width: 240px;
}
#APA00 #APA00001 .right_col .btn {
  margin-bottom: 10px;
}
#APA00 #APA00001 .right_col .btn a {
  text-align: left;
  font-weight: normal;
  font-size: 14px;
  padding-left: 15px;
  padding-right: 15px;
}
#APA00 #APA00001 .right_col .sec_title {
  font-size: 17px;
  margin-bottom: 10px;
  padding-bottom: 0;
  border-bottom: none;
}
#APA00 #APA00001 .right_col ul li {
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 6px;
}

/* 2行ver.*/
#APA00 #APA00001 .right_col ul li.arrow:before {
    top: 10px;
}
span.external2 {
    color: #4882be;
	vertical-align: baseline;
}

#APA00 #APA00001 .right_col .gotoindex a {
  font-size: 12px;
  line-height: 18px;
  text-decoration: none;
}
#APA00 #APA00001 .right_col .gotoindex a:hover {
  text-decoration: underline;
}
#APA00 #APA00001 #news a {
  text-decoration: none;
}
#APA00 #APA00001 #news a:hover {
  text-decoration: underline;
}
#APA00 #APA00001 #news .sec_title {
  margin-bottom: 0;
}
#APA00 #APA00001 #news .gotoindex {
  font-size: 12px;
  text-align: right;
  padding-bottom: 16px;
  border-bottom: 1px solid #e5e5e5;
  margin-top: -6px;
}
#APA00 #APA00001 #news li {
  margin-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  border-bottom: 1px solid #e5e5e5;
}
#APA00 #APA00001 #news li .date {
  float: left;
  padding-left: 5px;
  width: 145px;
}
#APA00 #APA00001 #news li .type {
  float: left;
  background: #eee;
  width: 62px;
  padding: 4px;
  margin-right: 15px;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;
}
#APA00 #APA00001 #news li a {
  display: block;
  float: left;
}
#APA00 #APA00001 #appinfo {
  border: 1px solid #dcdcdc;
  padding: 10px 15px;
}
#APA00 #APA00001 #appinfo .free {
  float: left;
  font-size: 15px;
  line-height: 15px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  width: 45px;
  padding: 15px 0;
  background: #ea5106;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
}
#APA00 #APA00001 #appinfo .img {
  float: left;
  margin-left: 10px;
}
#APA00 #APA00001 #appinfo .text {
  float: left;
  margin-top: 12px;
  margin-left: 20px;
}
#APA00 #APA00001 #appinfo .text h3 {
  font-size: 18px;
  line-height: 22px;
  color: #003d7b;
  margin-bottom: 6px;
}
#APA00 #APA00001 #appinfo .text p {
  font-size: 11px;
}
#APA00 #APA00001 #appinfo .link {
  margin-top: 12px;
  float: right;
  text-align: right;
}
#APA00 #APA00001 #appinfo .link a {
  padding-right: 10px;
}
#APA00 #APA00001 .in_palm {
  padding-bottom: 12px;
  border-bottom: 1px solid #e1e1e1;
}
#APA00 #APA00001 .in_palm h3 {
  font-size: 16px;
  margin-bottom: 10px;
}
#APA00 #APA00001 .in_palm p {
  font-size: 11px;
  line-height: 15px;
  height: 43px;
}
#APA00 #APA00001 .in_palm p a {
  color: #333333;
}
#APA00 #APA00001 .in_palm p a span {
  display: inline-block;
  padding: 8px 0 0 5px;
}
#APA00 #APA00001 .in_palm p a:hover span {
  text-decoration: underline;
}
#APA00 #APA00001 .in_palm p.fl_right {
  padding-left: 8px;
  border-left: 1px solid #e1e1e1;
  padding-right: 12px;
}
#APA00 #APA00001 #other_contents li {
  float: left;
  width: 240px;
  margin-right: -4px;
  line-height: 20px;
}
#APA00 #APA00001 #other_contents li a {
  text-decoration: none;
  color: #535353;
}
#APA00 #APA00001 #other_contents li a:hover {
  text-decoration: underline;
}
#APA00 #APA00001 #other_contents li:nth-child(4n) {
  margin-right: 0;
}
#APA00 #APA00001 #other_contents li img {
  margin-bottom: 12px;
}
#APA00 #APA00001 #other_contents li h4 {
  font-size: 14px;
  margin-bottom: 4px;
}
#APA00 #APA00001 #other_contents li h4 .external:after {
  position: relative;
  top: 0;
  right: 0;
  display: inline;
  color: #535353;
}
#APA00 #APA00001 #other_contents li p {
  font-size: 12px;
  width: 235px;
}
#APA00 #repayment_modal {
  width: 680px;
}
#APA00 #APA00001 .btn_inner_02{
  width: 264px;
  padding:20px 15px 11px 15px !important;
}
#APA00 #APA00001 .btn_inner_02 .text_02{
  margin-left:80px;
  margin-bottom:3px;
  font-size: 12px;
  line-height: 20px;
  color: #333;
  font-weight: normal;
  text-align: left;
}
#APA00 #APA00001 .btn_inner_02 .text_02 h4{
  font-size:17px;
  margin-bottom:4px;
}
.iframe #APA00 #APA00001 #notification {
  margin: 0px;
}
.iframe #APA00 #APA00001 #notification .inner {
  width: 946px;
  border: 2px solid #dc0000;
  display: table;
  background: #ffffff;
}
